Яндекс
Яндекс
Каталог
Найти
Российские дизайнеры
Скидки до 25% по промокодам
Призы
Колесо призов
Заказы
Избранное
Корзина
Маркет AI
Войти
Электроника
Бытовая техника
Одежда и обувь
Дача и сад
Товары для дома
Детские товары
Красота
Строительство и ремонт
Мебель
Автотовары
Аптека
Спорт и отдых
Цветы
Книги
Хобби и творчество
Досуг и развлечения
Компьютерная техника
Оборудование
Зоотовары
Очки +2.75 Стекло
Аптека
Оптика
Очки для зрения
Выбранные фильтры
Сортировка товаров
Популярные
5
%
ПРОМОКОД
Стильные женские очки для зрения +2.75 KC-88308 (пластик) серый / корригирующие очки для чтения с диоптриями +2.75
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
140 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 520 ₽ вместо
520
₽
Пэй
Рейтинг товара: 4.5 из 5
Оценок: (21) · 58 купили
4.5
(21) · 58 купили
12 окт
,
ПВЗ
По клику
В корзину
5
%
ПРОМОКОД
Очки для зрения +2.75 RFC 1563 (пластик) красный / очки для чтения +2.75
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
135 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 520 ₽ вместо
520
₽
Пэй
Рейтинг товара: 5.0 из 5
Оценок: (19) · 43 купили
5.0
(19) · 43 купили
12 окт
,
ПВЗ
По клику
В корзину
5
%
ПРОМОКОД
Готовые очки для зрения с диоптриями +2.75 RP21132 (пластик) коричневый, повседневные очки для чтения с диоптриями +2.75
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
140 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 520 ₽ вместо
520
₽
Пэй
12 окт
,
ПВЗ
По клику
В корзину
5
%
ПРОМОКОД
Очки для зрения +2.75 KC-88308 (пластик) черный / очки для чтения +2.75
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
135 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 520 ₽ вместо
520
₽
Пэй
Рейтинг товара: 5.0 из 5
Оценок: (1) · 6 купили
5.0
(1) · 6 купили
12 окт
,
ПВЗ
По клику
В корзину
Очки для зрения +2.75 РЦ 58-60 / Очки корригирующие женские / Очки для чтения
Конструкция:
ободковая
Межцентровое расстояние:
58-60
Ширина оправы:
132 мм
Материал оправы:
металл
Материал линз:
пластик
Цена с картой Яндекс Пэй 1827 ₽ вместо
1 827
₽
Пэй
Рейтинг товара: 4.7 из 5
Оценок: (33) · 88 купили
4.7
(33) · 88 купили
Послезавтра
,
ПВЗ
По клику
В корзину
Очки для зрения +2.75 РЦ 64-66 / Очки корригирующие женские / Очки для чтения
Конструкция:
ободковая
Межцентровое расстояние:
64-66
Ширина оправы:
140 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 1403 ₽ вместо
1 403
₽
Пэй
Рейтинг товара: 5.0 из 5
Оценок: (3) · 16 купили
5.0
(3) · 16 купили
Послезавтра
,
ПВЗ
По клику
В корзину
Очки для зрения +2.75 РЦ 62-64 Fabia Monti / Очки корригирующие мужские / Очки для чтения
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
138 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 1434 ₽ вместо
1 434
₽
Пэй
Рейтинг товара: 4.7 из 5
Оценок: (17) · 72 купили
4.7
(17) · 72 купили
Послезавтра
,
ПВЗ
По клику
В корзину
Очки для зрения -2.75 РЦ 60-62, для дали женские
Конструкция:
ободковая
Межцентровое расстояние:
60-62
Ширина оправы:
132 мм
Материал оправы:
металл
Материал линз:
пластик
Цена с картой Яндекс Пэй 1827 ₽ вместо
1 827
₽
Пэй
Рейтинг товара: 4.9 из 5
Оценок: (9) · 22 купили
4.9
(9) · 22 купили
Послезавтра
,
ПВЗ
По клику
В корзину
5
%
ПРОМОКОД
Очки для зрения +1.75 RFC 1561 (пластик) голубой / очки для чтения +1.75
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
135 мм
Материал оправы:
пластик
Материал линз:
пластик
Осталось 3 шт
Цена с картой Яндекс Пэй 520 ₽ вместо
520
₽
Пэй
Рейтинг товара: 4.6 из 5
Оценок: (70) · 165 купили
4.6
(70) · 165 купили
12 окт
,
ПВЗ
По клику
В корзину
Готовые очки для зрения с диоптриями +2.75 RFC-1219 (пластик) коричневый
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
134 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 520 ₽ вместо
520
₽
Пэй
Рейтинг товара: 4.3 из 5
Оценок: (28) · 30 купили
4.3
(28) · 30 купили
12 окт
,
ПВЗ
По клику
В корзину
5
%
ПРОМОКОД
Готовые очки для зрения с диоптриями +2.75 RP3796 (пластик) коричневый
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
141 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 520 ₽ вместо
520
₽
Пэй
Рейтинг товара: 3.3 из 5
Оценок: (3) · 6 купили
3.3
(3) · 6 купили
12 окт
,
ПВЗ
По клику
В корзину
5
%
ПРОМОКОД
Очки для зрения +2.75 R-13062 (металл) черный / универсальные очки для чтения +2.75
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
135 мм
Материал оправы:
металл
Материал линз:
пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 639 ₽ вместо
639
₽
Пэй
Рейтинг товара: 4.3 из 5
Оценок: (3) · 3 купили
4.3
(3) · 3 купили
12 окт
,
ПВЗ
По клику
В корзину
5
%
ПРОМОКОД
Очки для зрения +2.75 RP5187 (пластик) черный / очки для чтения +2.75
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
131 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 520 ₽ вместо
520
₽
Пэй
Рейтинг товара: 4.7 из 5
Оценок: (63) · 106 купили
4.7
(63) · 106 купили
12 окт
,
ПВЗ
По клику
В корзину
5
%
ПРОМОКОД
Очки для зрения +2.75 KC-8862 (пластик) серый / очки для чтения +2.75
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
133 мм
Материал оправы:
пластик
Материал линз:
пластик
Осталось 2 шт
Цена с картой Яндекс Пэй 520 ₽ вместо
520
₽
Пэй
Рейтинг товара: 4.9 из 5
Оценок: (22) · 70 купили
4.9
(22) · 70 купили
12 окт
,
ПВЗ
По клику
В корзину
5
%
ПРОМОКОД
Очки для зрения +2.75 KC-20096 (пластик) черно-синий / очки для чтения +2.75
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
132 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 520 ₽ вместо
520
₽
Пэй
Рейтинг товара: 4.3 из 5
Оценок: (14) · 14 купили
4.3
(14) · 14 купили
12 окт
,
ПВЗ
По клику
В корзину
Готовые очки узкие женские (+1.75) в пластиковом футляре, L.W. 2067 M2, цвет бело-голубой, РЦ 62-64
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
133 мм
Материал оправы:
пластик
Материал линз:
пластик
Осталось 2 шт
Цена с картой Яндекс Пэй 436 ₽ вместо
436
₽
Пэй
Рейтинг товара: 4.8 из 5
Оценок: (570) · 1.2K купили
4.8
(570) · 1.2K купили
Завтра
,
ПВЗ
По клику
Комфорт Вижн
В корзину
Очки для зрения -2.75 РЦ 62-64 для дали мужские, корригирующие
Конструкция:
полуободковая
Межцентровое расстояние:
62-64
Ширина оправы:
132 мм
Материал оправы:
металл+пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 1827 ₽ вместо
1 827
₽
Пэй
Рейтинг товара: 4.8 из 5
Оценок: (18) · 58 купили
4.8
(18) · 58 купили
Послезавтра
,
ПВЗ
По клику
В корзину
5
%
ПРОМОКОД
Очки для зрения +2.75 RP5229 (пластик) оливковый / очки для чтения +2.75
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
140 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 520 ₽ вместо
520
₽
Пэй
12 окт
,
ПВЗ
По клику
В корзину
5
%
ПРОМОКОД
Очки для зрения +2.75 RFC 1578 (пластик) черный / очки для чтения +2.75
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
125 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 520 ₽ вместо
520
₽
Пэй
Рейтинг товара: 5.0 из 5
Оценок: (21) · 60 купили
5.0
(21) · 60 купили
12 окт
,
ПВЗ
По клику
В корзину
Очки для зрения -2.75 РЦ 62-64 / Очки корригирующие женские / Очки для чтения
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
138 мм
Материал оправы:
металл
Материал линз:
пластик
Цена с картой Яндекс Пэй 1334 ₽ вместо
1 334
₽
Пэй
Рейтинг товара: 4.6 из 5
Оценок: (79) · 193 купили
4.6
(79) · 193 купили
Послезавтра
,
ПВЗ
По клику
В корзину
Очки для зрения -2.75 РЦ 62-64 Fabia Monti / Очки корригирующие мужские / Очки для чтения
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
135 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 1434 ₽ вместо
1 434
₽
Пэй
Рейтинг товара: 4.8 из 5
Оценок: (25) · 77 купили
4.8
(25) · 77 купили
Послезавтра
,
ПВЗ
По клику
В корзину
Очки для чтения стекло металлические (+0.75) мост 123 M1, линза стекло, цвет золотой, РЦ62-64
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
136 мм
Материал оправы:
металл
Материал линз:
стекло
Цена с картой Яндекс Пэй 407 ₽ вместо
407
₽
Пэй
Рейтинг товара: 4.7 из 5
Оценок: (1.2K) · 2.3K купили
4.7
(1.2K) · 2.3K купили
Завтра
,
ПВЗ
По клику
Комфорт Вижн
В корзину
5
%
ПРОМОКОД
Очки для зрения +2.75 RP22288 (пластик) коричневый
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
129 мм
Материал оправы:
пластик
Материал линз:
пластик
Осталось 3 шт
Цена с картой Яндекс Пэй 520 ₽ вместо
520
₽
Пэй
Рейтинг товара: 5.0 из 5
Оценок: (3) · 9 купили
5.0
(3) · 9 купили
12 окт
,
ПВЗ
По клику
В корзину
5
%
ПРОМОКОД
Очки для зрения +2.75 RP22735 (пластик) синий
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
130 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 520 ₽ вместо
520
₽
Пэй
12 окт
,
ПВЗ
По клику
В корзину
5
%
ПРОМОКОД
Очки для зрения +2.75 RFC 1631 черно/красный
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
140 мм
Материал оправы:
пластик
Материал линз:
пластик
Осталось 3 шт
Цена с картой Яндекс Пэй 464 ₽ вместо
464
₽
Пэй
12 окт
,
ПВЗ
По клику
В корзину
5
%
ПРОМОКОД
Очки для зрения +2.75 KC-2102 (пластик) бордо / женские готовые очки для чтения с диоптриями +2.75
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
130 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 520 ₽ вместо
520
₽
Пэй
Рейтинг товара: 5.0 из 5
Оценок: (3) · 12 купили
5.0
(3) · 12 купили
12 окт
,
ПВЗ
По клику
В корзину
5
%
ПРОМОКОД
Очки для зрения +2.75 KC-21025 (пластик) черно-розовый, готовые очки для чтения с диоптриями +2.75
Конструкция:
ободковая
Межцентровое расстояние:
62 мм
Ширина оправы:
135 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 520 ₽ вместо
520
₽
Пэй
Рейтинг товара: 3.7 из 5
Оценок: (3) · 5 купили
3.7
(3) · 5 купили
12 окт
,
ПВЗ
По клику
В корзину
5
%
ПРОМОКОД
Очки для зрения +2.75 RP5215 (пластик) красный / женские очки для чтения +2.75
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
130 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 512 ₽ вместо
512
₽
Пэй
Рейтинг товара: 4.8 из 5
Оценок: (16) · 18 купили
4.8
(16) · 18 купили
12 окт
,
ПВЗ
По клику
В корзину
5
%
ПРОМОКОД
Очки для зрения +2.75 RP3953 (пластик) черный / очки для чтения +2.75
Конструкция:
полуободковая
Межцентровое расстояние:
62-64
Ширина оправы:
137 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 520 ₽ вместо
520
₽
Пэй
Рейтинг товара: 4.3 из 5
Оценок: (37) · 37 купили
4.3
(37) · 37 купили
12 окт
,
ПВЗ
По клику
В корзину
Очки защитные спортивные Copozz РЦ 68-70, с диоптриями -2.75 / Солнцезащитные очки
Конструкция:
ободковая
Межцентровое расстояние:
68-70
Ширина оправы:
140 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 2699 ₽ вместо
2 699
₽
Пэй
Рейтинг товара: 5.0 из 5
Оценок: (8) · 28 купили
5.0
(8) · 28 купили
Послезавтра
,
ПВЗ
По клику
В корзину
Корригирующие очки для зрения +1,75 / Готовые очки для чтения с диоптрией +1.75
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
141 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 725 ₽ вместо
725
₽
Пэй
Рейтинг товара: 4.9 из 5
Оценок: (393) · 1.2K купили
4.9
(393) · 1.2K купили
Послезавтра
,
ПВЗ
По клику
В корзину
5
%
ПРОМОКОД
Очки для зрения +2.75 RFC 1574 (пластик) красный / очки для чтения +2.75
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
130 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 520 ₽ вместо
520
₽
Пэй
Рейтинг товара: 5.0 из 5
Оценок: (5) · 8 купили
5.0
(5) · 8 купили
12 окт
,
ПВЗ
По клику
В корзину
5
%
ПРОМОКОД
Очки для зрения +2.75 RFC 1574 (пластик) черный / очки для чтения +2.75
Конструкция:
ободковая
Материал оправы:
пластик
Материал линз:
пластик
Пол:
женские
Цена с картой Яндекс Пэй 520 ₽ вместо
520
₽
Пэй
Рейтинг товара: 5.0 из 5
Оценок: (5) · 8 купили
5.0
(5) · 8 купили
12 окт
,
ПВЗ
По клику
В корзину
Очки для зрения +2.75 РЦ 62-64 / Очки корригирующие мужские / Очки для чтения
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
137 мм
Материал оправы:
металл
Материал линз:
пластик
Цена с картой Яндекс Пэй 682 ₽ вместо
682
₽
Пэй
Рейтинг товара: 4.7 из 5
Оценок: (59) · 135 купили
4.7
(59) · 135 купили
Послезавтра
,
ПВЗ
По клику
В корзину
Очки для зрения -2.75 РЦ 66-68 Fabia Monti / Очки корригирующие мужские / Очки для чтения
Конструкция:
ободковая
Межцентровое расстояние:
66-68
Ширина оправы:
138 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 1434 ₽ вместо
1 434
₽
Пэй
Рейтинг товара: 4.9 из 5
Оценок: (27) · 89 купили
4.9
(27) · 89 купили
Послезавтра
,
ПВЗ
По клику
В корзину
Очки для зрения -2.75 РЦ 64-66 / Очки корригирующие женские / Очки для чтения
Конструкция:
ободковая
Межцентровое расстояние:
64-66
Ширина оправы:
138 мм
Материал оправы:
металл
Материал линз:
пластик
Цена с картой Яндекс Пэй 1786 ₽ вместо
1 786
₽
Пэй
Рейтинг товара: 5.0 из 5
Оценок: (20) · 72 купили
5.0
(20) · 72 купили
Послезавтра
,
ПВЗ
По клику
В корзину
Готовые очки женские со стеклянной линзой (+3.75) FEDROV 771 C1, линза стекло, без футляра, цвет бронзовый, РЦ 62-64
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
135 мм
Материал оправы:
металл+пластик
Материал линз:
стекло
Осталось 2 шт
Цена с картой Яндекс Пэй 597 ₽ вместо
597
₽
Пэй
Рейтинг товара: 4.8 из 5
Оценок: (77) · 194 купили
4.8
(77) · 194 купили
Завтра
,
ПВЗ
По клику
Комфорт Вижн
В корзину
5
%
ПРОМОКОД
Очки для зрения +2.75 RP-22278 (пластик) коричневый
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
136 мм
Материал оправы:
пластик
Материал линз:
пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 520 ₽ вместо
520
₽
Пэй
Рейтинг товара: 5.0 из 5
Оценок: (3) · 7 купили
5.0
(3) · 7 купили
12 окт
,
ПВЗ
По клику
В корзину
5
%
ПРОМОКОД
Очки для зрения +2.75 RP3226 (пластик) коричневый / очки для чтения +2.75
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
136 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 520 ₽ вместо
520
₽
Пэй
Рейтинг товара: 5.0 из 5
Оценок: (1) · 3 купили
5.0
(1) · 3 купили
12 окт
,
ПВЗ
По клику
В корзину
5
%
ПРОМОКОД
Очки для зрения +2.75 KC-2101 (пластик) голубой, женские готовые очки для чтения с диоптриями +2.75
Конструкция:
ободковая
Межцентровое расстояние:
62 мм
Ширина оправы:
133 мм
Материал оправы:
пластик
Материал линз:
пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 520 ₽ вместо
520
₽
Пэй
Рейтинг товара: 4.7 из 5
Оценок: (7) · 17 купили
4.7
(7) · 17 купили
12 окт
,
ПВЗ
По клику
В корзину
5
%
ПРОМОКОД
Очки для зрения +2.75 KC-2101 (пластик) коричнево-красный, женские готовые очки для чтения с диоптриями +2.75
Конструкция:
ободковая
Межцентровое расстояние:
62 мм
Ширина оправы:
133 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 520 ₽ вместо
520
₽
Пэй
Рейтинг товара: 4.7 из 5
Оценок: (7) · 17 купили
4.7
(7) · 17 купили
12 окт
,
ПВЗ
По клику
В корзину
5
%
ПРОМОКОД
Стильные женские очки для зрения +2.75 KC-88308 (пластик) фиолетовый / корригирующие очки для чтения с диоптриями +2.75
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
140 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 520 ₽ вместо
520
₽
Пэй
Рейтинг товара: 4.5 из 5
Оценок: (21) · 58 купили
4.5
(21) · 58 купили
12 окт
,
ПВЗ
По клику
В корзину
Женские очки расстояние 58-60 для чтения с покрытием (+2.75) FAVARIT 7822 C4, цвет голубой, антиблик, без футляра, РЦ 58-60
Конструкция:
полуободковая
Межцентровое расстояние:
58-60
Ширина оправы:
134 мм
Материал оправы:
металл+пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 645 ₽ вместо
645
₽
Пэй
Рейтинг товара: 4.8 из 5
Оценок: (765) · 2.4K купили
4.8
(765) · 2.4K купили
Завтра
,
ПВЗ
По клику
Комфорт Вижн
В корзину
Женские очки расстояние 58-60 для чтения с покрытием (+2.75) FAVARIT 7713 C5, цвет синий, антиблик, без футляра, РЦ 58-60
Конструкция:
ободковая
Межцентровое расстояние:
58-60
Ширина оправы:
135 мм
Материал оправы:
металл
Материал линз:
пластик
Цена с картой Яндекс Пэй 711 ₽ вместо
711
₽
Пэй
Рейтинг товара: 4.9 из 5
Оценок: (250) · 760 купили
4.9
(250) · 760 купили
Завтра
,
ПВЗ
По клику
Комфорт Вижн
В корзину
Карбоновые очки для зрения PD 58-60 (+2.75) оправа карбон, цвет сине-фиолетовый
Конструкция:
ободковая
Межцентровое расстояние:
58-60
Ширина оправы:
135 мм
Материал оправы:
карбон
Материал линз:
пластик
Осталось 2 шт
Цена с картой Яндекс Пэй 614 ₽ вместо
614
₽
Пэй
Рейтинг товара: 4.8 из 5
Оценок: (97) · 337 купили
4.8
(97) · 337 купили
Завтра
,
ПВЗ
По клику
Комфорт Вижн
В корзину
5
%
ПРОМОКОД
Очки для зрения +2.75 KC-21032 (пластик) черный / очки для чтения универсальные +2.75
Конструкция:
ободковая
Межцентровое расстояние:
62 мм
Ширина оправы:
138 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 520 ₽ вместо
520
₽
Пэй
Рейтинг товара: 5.0 из 5
Оценок: (4) · 15 купили
5.0
(4) · 15 купили
12 окт
,
ПВЗ
По клику
В корзину
5
%
ПРОМОКОД
Очки для зрения +2.75 RFC 1578 (пластик) красный / очки для чтения +2.75
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
125 мм
Материал оправы:
пластик
Материал линз:
пластик
Осталось 3 шт
Цена с картой Яндекс Пэй 512 ₽ вместо
512
₽
Пэй
Рейтинг товара: 5.0 из 5
Оценок: (21) · 60 купили
5.0
(21) · 60 купили
12 окт
,
ПВЗ
По клику
В корзину
Очки для зрения +2.75 РЦ 62-64 / Очки корригирующие мужские / Очки для чтения
Конструкция:
полуободковая
Межцентровое расстояние:
62-64
Ширина оправы:
139 мм
Материал оправы:
металл
Материал линз:
пластик
Цена с картой Яндекс Пэй 704 ₽ вместо
704
₽
Пэй
Рейтинг товара: 4.7 из 5
Оценок: (211) · 654 купили
4.7
(211) · 654 купили
Послезавтра
,
ПВЗ
По клику
В корзину
Очки для зрения-дали расстояние 66-68 (-2.75) FAVARIT 7705 C2, без футляра, цвет черный, линзы антиблик, РЦ 66-68
Конструкция:
ободковая
Межцентровое расстояние:
66-68
Ширина оправы:
138 мм
Материал оправы:
металл
Материал линз:
пластик
Осталось 2 шт
Цена с картой Яндекс Пэй 614 ₽ вместо
614
₽
Пэй
Рейтинг товара: 4.7 из 5
Оценок: (113) · 346 купили
4.7
(113) · 346 купили
Завтра
,
ПВЗ
По клику
Комфорт Вижн
В корзину
Женские очки расстояние 58-60 для чтения с покрытием (+2.75) FAVARIT 7713 C5, цвет синий, антиблик, с футляром, РЦ 58-60
Конструкция:
ободковая
Межцентровое расстояние:
58-60
Ширина оправы:
135 мм
Материал оправы:
металл
Материал линз:
пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 840 ₽ вместо
840
₽
Пэй
Рейтинг товара: 4.8 из 5
Оценок: (101) · 246 купили
4.8
(101) · 246 купили
Завтра
,
ПВЗ
По клику
Комфорт Вижн
В корзину
5
%
ПРОМОКОД
Очки для зрения +2.75 RFC 1506 (пластик) серый / женские готовые очки для чтения с диоптриями +2.75
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
135 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 520 ₽ вместо
520
₽
Пэй
Рейтинг товара: 4.6 из 5
Оценок: (30) · 76 купили
4.6
(30) · 76 купили
12 окт
,
ПВЗ
По клику
В корзину
Женские очки расстояние 58-60 для чтения с покрытием (+2.75) FAVARIT 7713 C2, цвет черный, антиблик, с футляром, РЦ 58-60
Конструкция:
ободковая
Межцентровое расстояние:
58-60
Ширина оправы:
135 мм
Материал оправы:
металл
Материал линз:
пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 840 ₽ вместо
840
₽
Пэй
Рейтинг товара: 4.9 из 5
Оценок: (39) · 141 купили
4.9
(39) · 141 купили
Завтра
,
ПВЗ
По клику
Комфорт Вижн
В корзину
5
%
ПРОМОКОД
Очки для зрения +2.75 KC-88307 (пластик) фиолетовый / очки для чтения +2.75
Конструкция:
ободковая
Межцентровое расстояние:
62 мм
Ширина оправы:
132 мм
Материал оправы:
пластик
Материал линз:
пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 520 ₽ вместо
520
₽
Пэй
Рейтинг товара: 5.0 из 5
Оценок: (15) · 38 купили
5.0
(15) · 38 купили
12 окт
,
ПВЗ
По клику
В корзину
5
%
ПРОМОКОД
Очки для зрения +2.75 KC-88308 (пластик) голубой / очки для чтения +2.75
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
135 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 520 ₽ вместо
520
₽
Пэй
Рейтинг товара: 5.0 из 5
Оценок: (1) · 6 купили
5.0
(1) · 6 купили
12 окт
,
ПВЗ
По клику
В корзину
Очки для зрения +2.75 РЦ 68-70 Fabia Monti / Очки корригирующие мужские / Очки для чтения
Конструкция:
ободковая
Межцентровое расстояние:
68-70
Ширина оправы:
138 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 1267 ₽ вместо
1 267
₽
Пэй
Рейтинг товара: 4.5 из 5
Оценок: (63) · 132 купили
4.5
(63) · 132 купили
Послезавтра
,
ПВЗ
По клику
В корзину
Очки для зрения +2.75 РЦ 62-64 / Очки корригирующие женские / Очки для чтения
Конструкция:
безободковая
Межцентровое расстояние:
62-64
Ширина оправы:
135 мм
Материал оправы:
металл
Материал линз:
пластик
Цена с картой Яндекс Пэй 1219 ₽ вместо
1 219
₽
Пэй
Рейтинг товара: 4.8 из 5
Оценок: (273) · 821 купили
4.8
(273) · 821 купили
Послезавтра
,
ПВЗ
По клику
В корзину
Очки для зрения +2.75 РЦ 62-64 Glodiatr / Очки корригирующие женские / Очки для чтения
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
130 мм
Материал оправы:
металл
Материал линз:
стекло
Цена с картой Яндекс Пэй 913 ₽ вместо
913
₽
Пэй
Рейтинг товара: 5.0 из 5
Оценок: (2) · 10 купили
5.0
(2) · 10 купили
Послезавтра
,
ПВЗ
По клику
В корзину
Очки для зрения +2.75 РЦ 62-64 Fabia Monti / Очки корригирующие мужские / Очки для чтения
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
138 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 1434 ₽ вместо
1 434
₽
Пэй
Рейтинг товара: 4.7 из 5
Оценок: (17) · 72 купили
4.7
(17) · 72 купили
Послезавтра
,
ПВЗ
По клику
В корзину
Женские очки расстояние 58-60 для чтения с покрытием (+2.75) FAVARIT 7822 C4, цвет голубой, антиблик, с футляром, РЦ 58-60
Конструкция:
полуободковая
Межцентровое расстояние:
58-60
Ширина оправы:
134 мм
Материал оправы:
металл+пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 732 ₽ вместо
732
₽
Пэй
Рейтинг товара: 4.5 из 5
Оценок: (28) · 81 купили
4.5
(28) · 81 купили
Завтра
,
ПВЗ
По клику
Комфорт Вижн
В корзину
5
%
ПРОМОКОД
Очки для зрения +2.75 RP22268 (пластик) черно-синий
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
135 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 520 ₽ вместо
520
₽
Пэй
Рейтинг товара: 4.9 из 5
Оценок: (9) · 25 купили
4.9
(9) · 25 купили
12 окт
,
ПВЗ
По клику
В корзину
Назад
1
...
4
5
6
7
8
Вперёд
Атомайзер для духов 1 мл
Фигурка бравл старс сквик
Каталка Полесье божья коровка
Хомуты глушителя 38
Книга Нейрографика. Алгоритм снятия ограничений - Павел Пискарев
Костюмы женские спортивные Bg
Крышки для инсталляции AM PM
LEGO Ninjago сюрикены льда
Lenovo Ideapad Miix 310-10ICR
Лодка лодки поволжья S-280
Магнитные держатели для балки
Мешалки для краски
Наборы косметики для ухода за телом Fresh Line
Носки Брестские мужские медицинские
Philips Perfectcare 9000 PSG9050
Пигтейлы RG-174
Покрывала жаккардовые 230Х250
Ролики для мебели 100 кг
Скульптурные цементы
Сливки 33 шантипак 500
Спиннеры синие
Стеклянный чайник электрический 2,5 л
Светодиодные лампы H1 6500
Светодиодные лампы Lightway H1
Тапки Сербия
Трехглавые драконы ллойда
Тройники 50x20x50 мм
Тюли кружева нега
Врезные ручки в фасад кухни
Женская одежда JOSEPH
Все категории
Очки для зрения
Очки для водителей и рыболовов
Очки реабилитационные
Очки компьютерные
Все фильтры
Войдите в аккаунт
И тогда откроется корзина, а цены на Маркете могут стать ниже
+7
Номер телефона
Позже
Войти